// Variables
$white-color: #fff;
$black-color: #1D1D1D;
$dark-color: #2C2C2C;
$teal-color: #0FEFFD;
$razzmatazz-color: #E10856;
$dark-gray-color: rgba(29, 29, 29, 0.5);
$light-gray-color: rgba(44, 44, 44, 0.3);
